Latest version of NesDS

Discussion in 'NDS - Emulation and Homebrew' started by nitro2k01, Sep 13, 2008.

  1. nitro2k01
    OP

    nitro2k01 Member

    Newcomer
    27
    0
    Jan 5, 2008
  2. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007
  3. FAST6191

    FAST6191 Techromancer

    pip Reporter
    23,366
    9,169
    Nov 21, 2005
  4. PizzaPasta

    PizzaPasta Son of p1ngpong

    Member
    530
    1
    Jan 2, 2008
    United States
    Akron, Ohio
    http://gbatemp.net/index.php?showtopic=94002

    There's also this version from a little while back that has a fix for Punch Out.

     
  5. Gordon7

    Gordon7 Newbie

    Newcomer
    7
    0
    Oct 2, 2007
    im also having problems with this getting DLDI driver error. im using M3 Sakuka (english hack)

    if someone could post a already DLDI Patched version of NESds. as im having problems getting it to work when i try to ptach it myself.

    (im not fully sure im patching it correctly thou)

    Thanks
     
  6. Another World

    Another World Emulate the Planet!

    Former Staff
    10,498
    1,673
    Jan 3, 2008
    Colombia
    From Where???
    i recall many posts about how homebrew support with sakura is a bit of a joke? did you try launching from within moonshell or dsorganize after properly dldi patching?

    -another world
     
  7. FencingFoxFTW

    FencingFoxFTW GBAtemp Fan

    Member
    404
    21
    Apr 27, 2008
    thanks
     
  8. Aurasan

    Aurasan Newbie

    Newcomer
    9
    0
    Oct 20, 2010
    United States
    why the hell doesn't this stuff ever COME dldi patched?
    I mean if I understand correctly its universal.. so wtf?
     
  9. Recorderdude

    Recorderdude Musician, Animator, Buffoon.

    Member
    1,392
    30
    Jun 19, 2010
    United States
    Every card has a slightly different DLDI system. Those of the same brand or generation (like the R4 SLOT1 generation and its clones) may all use the same or similar DLDI but differing cards (like M3 Perfect SLOT2 and SUPERCARD DSWTO) will require different types of dldi.

    That's why supercard's official site has the DSTWO DLDI file available for download.